<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mcs-option SYSTEM "mcs-option.dtd">

<mcs-option>
	<option name="Xfce4/ShortcutThemeFile" type="string" value="/home/tillea/.config/xfce4/shortcuts/Andreas.xml"/>
	<option name="Xfce4/ShortcutThemeName" type="string" value="Andreas"/>
</mcs-option>
